<?php

// Position
$tab_position = 'uk-tab-' . $settings['position'];

?>

<ul class="uk-tab <?php echo $tab_position ?>" data-uk-tab="{connect: '#wk-<?php echo $settings['id']; ?>', animation: 'fade'}">
    <?php foreach ($items as $item) : ?>

    	<?php
			$event_date = strtotime($item['date']);
			$date = date('d',$event_date);
			$month = date('M',$event_date);
			$year = date('y',$event_date);
    	?>

        <li><a href="">
        	<span class="uk-flex uk-flex-column uk-text-center">
				<span class="tm-tab-day"><?php echo $date; ?></span>
				<span class="tm-tab-month"><?php echo $month.' \''.$year ?></span>
			</span>
			</a>
		</li>
    <?php endforeach; ?>
</ul>
